{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/packageB/event/event_info",
          "pathName": "pages/packageB/event/event_info",
          "query": "id=95",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/apply_in",
          "pathName": "pages/packageA/user/apply_in",
          "query": "association_id=1",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/my_desc",
          "pathName": "pages/packageA/user/my_desc",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageB/event/event_info",
          "pathName": "pages/packageB/event/event_info",
          "query": "id=95",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "gid=8",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/my_vip_off",
          "pathName": "pages/packageA/user/my_vip_off",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/my_vip_clerk",
          "pathName": "pages/packageA/user/my_vip_clerk",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/my_vip_info",
          "pathName": "pages/packageA/user/my_vip_info",
          "query": "id=undefined",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/packageA/user/my_vip",
          "pathName": "pages/packageA/user/my_vip",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.5.5",
  "setting": {
    "urlCheck": false,
    "compileHotReLoad": true
  },
  "projectname": "智慧云商协"
}